Inkscape: A Vector Drawing Tool

Comment 3 for bug 800565

Alex Valavanis (valavanisalex) wrote :

Marking this as fixed, because (a) this bit of code compiles on all supported platforms via preprocessor directives, and (b) there are now too many such instances to track!

Unfortunately, because Gtk+ has introduced so many API changes, I think we'll probably be stuck with various conditional compilations until we drop support for older distros.